/* @import "tailwindcss"; */

body { font-family: 'Inter', sans-serif !important; }
[x-cloak] { display: none !important; }
.custom-shadow { box-shadow: 0 10px 40px -10px rgba(0,0,0,0.03); }
.hide-scrollbar::-webkit-scrollbar { display: none; }

.apexcharts-toolbar {
	top: initial !important;
	right: 0 !important;
}

.hidden-select { display: none !important; }
.nice-select {
    white-space: initial !important;
    /*height: initial !important ;*/
}
.nice-select.nice-select-height {
    height: initial !important ;
}
.nice-select .nice-select-dropdown {
    max-height: initial !important;
}
.nice-select.open .nice-select-dropdown {
    z-index: 9999 !important;
    width: 100%;
}
.nice-select .current {
    overflow: hidden;
    display: block;
    white-space: nowrap;
    width: calc(100% - 20px);
    text-overflow: ellipsis;
}